Your message dated Sun, 16 Aug 2015 21:44:03 +0000
with message-id <e1zr5il-00052g...@franck.debian.org>
and subject line Bug#795504: Removed package(s) from unstable
has caused the Debian Bug report #705074,
regarding kde-style-polyester: it does crash libreoffice
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
705074: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=705074
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: kde-style-polyester
Version: 2.0.0-3
Severity: normal

Dear Maintainer,
yesterday I have changed my kde4 style from Oxygen to Polyester.

Today when I try to open libreoffice, the main window runs correctly but
when I try to open a document or a spreadsheet then libreoffice closes
itself. Same situation if I try to enter in options.

When I turn back to Oxygen all is ok.

I execute libreoffice from console and no error has been showed, but with
/usr/lib/libreoffice/program/soffice.bin returns "segmentation error".


-- System Information:
Debian Release: 7.0
  APT prefers unstable
  APT policy: (903, 'unstable'), (500, 'testing'), (400, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-4-amd64 (SMP w/2 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kde-style-polyester depends on:
ii  libc6        2.13-38
ii  libgcc1      1:4.7.2-5
ii  libkdecore5  4:4.8.4-4
ii  libkdeui5    4:4.8.4-4
ii  libqt4-dbus  4:4.8.2+dfsg-11
ii  libqt4-svg   4:4.8.2+dfsg-11
ii  libqtcore4   4:4.8.2+dfsg-11
ii  libqtgui4    4:4.8.2+dfsg-11
ii  libstdc++6   4.7.2-5

kde-style-polyester recommends no packages.

kde-style-polyester suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 2.0.0-3+rm

Dear submitter,

as the package kde-style-polyester has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see https://bugs.debian.org/795504

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmas...@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Scott Kitterman (the ftpmaster behind the curtain)

--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to